AsterNet Class Library (Sandcastle documentation)

| ManagerConnection Join Event

A Join is triggered when a channel joines a queue.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event JoinEventHandler Join

    Public Event Join As JoinEventHandler

    public:
     event JoinEventHandler^ Join {
    	void add (JoinEventHandler^ value);
    	void remove (JoinEventHandler^ value);
    }

    member Join : IEvent<JoinEventHandler,
        JoinEvent>

#### Value

Type: AsterNET.Manager
JoinEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace